/*
Theme Name:    Theme De Uitvinders
Theme URI:     https://www.deuitvinders.com
Description:   De Uitvinders, De Ontdekfabriek, De uitvindfabriek
Author:        Huibert Bijland
Author URI:    http://www.ikcommuniceer.nu
Template:      wijmakenhet.nu
Version:       1.0.0
*/

@import url("../wijmakenhet.nu/style.css");
@import url("style/products.css");
@font-face{
font-family:'NewAmsterdam';
src:url('fonts/NewAmsterdam.eot');
src:local('?'), url('fonts/NewAmsterdam.woff') format('woff'), url('fonts/NewAmsterdam.ttf') format('truetype'), url('fonts/NewAmsterdam.svg') format('svg');
}
html, body {
font-family:'Open Sans', sans-serif;
font-weight:300;
font-size:16px;
color:#000;
}
html, body {
}
h1,h2,h3,h4,h5,h6, p, div, ul, ol, li {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
@media only screen and (max-width:667px) {
.page h1,.page h2,.page h3,.page h4,.page h5,.page h6,
.post h1,.post h2,.post h3,.post h4,.post h5,.post h6 {
-webkit-hyphens:auto;
-moz-hyphens:auto;
-ms-hyphens:auto;
hyphens:auto;
}
}
p, li {
line-height:26px;
}
p {
margin-bottom:20px;
}
p.small {
font-size:12px;
}
ul, ol, ul ol {
padding:0 0 15px 20px;
}
a {
color:#41ADD9;
}
.page a {
color:#41ADD9;
text-decoration:none;
}
.page a:hover {
color:#41ADD9;
}
h1,h2,h3,h4,h5,h6 {
font-family:'NewAmsterdam', Helvetica, Arial, sans-serif;
margin:10px 0 5px 0;
font-weight:normal;
font-style:normal;
font-variant:normal;
}
.post h1:first-of-type,
.page h1:first-of-type,
.grid3 h1:first-of-type,
.grid4 h1:first-of-type,
.widget .grid3 h2:first-of-type,
.widget .grid4 h2:first-of-type,
.grid3 h2 {
margin:0 0 15px 0;
}
h1 {
font-size:45px;
letter-spacing:1px;
color:#015280;
}
h2 {
font-size:45px;
letter-spacing:1px;
color:#2f537e;
}
h3 {
font-size:28px;
color:#41ADD9;
}
blockquote {
margin:0 0 15px 0;
}
blockquote p {
color:#3c3c3b;
font-size:22px;
line-height:34px;
font-style:normal;
margin:0;
}
div, li, ol, img
{
transition:all 300ms ease;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-o-transition:all 300ms ease;
}
#wrap,
.fixed
{
transition:all 0ms ease;-webkit-transition:all 0ms ease;-moz-transition:all 0ms ease;-o-transition:all 0ms ease;
}
#test
{
transform:scale(1.05);
transition:all 200ms ease;
}
div,
input,
.cta
{
-khtml-border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;
}
p.tags a {
font-style:normal;
pointer-events:none;
text-decoration:none;
color:#FFF;
background:#CCC;
padding:0 13px;
line-height:30px;
height:30px;
border-radius:15px;
}
p.tags a:hover {
background:#000;
text-decoration:none;
}
.color-db {
color:#015280;	
}
/*overall*/
#wrap #footer, #wrap #bottom-footer, #wrap .pageTitle, #wrap  #header, #wrap  #breadcrumbs, #wrap #container, #wrap #nav {
width:100%;
max-width:inherit!important;
margin:0 auto;
}
#wrap {
max-width:1350px;
}
.topline {
border-top:1px solid #EDEDED;
}
.wrapcon.slide {
background-position:center top;
background-repeat:no-repeat;
background-size:cover;
background-attachment:fixed;	
}
.blue-bg {
background:#f6f7f8;
}
#wrap.avonturen .blok.line {
padding:30px 50px 50px 50px;
border:1px solid #41ADD9;
margin:10px 0;
background:#FFF;
}
#wrap.avonturen .blok ul {
float:none;
display:table;
width:100%;
height:auto;
padding:0;
margin:0;
border-bottom:1px solid #a0d6ec;
}
#wrap.avonturen .blok ul li {
color:#2f537e;
font-size:14px;
height:50px!important;
line-height:50px!important;
list-style:none;
float:left;
}
#wrap.avonturen .blok ul li:nth-of-type(1) {
width:50%;
}
#wrap.avonturen .blok ul li:nth-of-type(2) {
font-weight:bold;
}
#wrap.avonturen .blok ul li:nth-of-type(3) {
float:right;
}
/*top header*/
.wrapcon.fixed {
background:#FFF;
}
#wrap #header {
width:100%;
margin:auto!important;
height:50px;
padding:10px 0 10px 0;
background:#FFF;
}
#wrap h1.logo {
display:table;
margin:0 30px -80px 30px;
background:#FFF;
position:absolute;
}
#wrap .fixed h1.logo {
display:table;
}
#wrap h1.logo img {
width:auto;
height:100px;
margin:12px 12px 12px 6px;
}
#wrap.inventedbyall h1.logo img {
width:auto;
height:75px;
margin:12px 12px 12px 6px;
}
/*slider*/
#slider.sec, #slider.pag {
background:#ECF7FB;
}
#slider.header {
height:500px!important;
background-attachment:scroll!important;
}
#wrap #slider.header.move {
margin-top:0px!important;
height:500px!important;
}
#wrap #slider.header:after {
content:"";
top:0;
left:0;
bottom:0;
right:0;
position:absolute;
z-index:0;
}
#wrap #slider.header.movie:after {
content:"";
background-color:transparent;
opacity:1;
}
#wrap #slider.header,
#wrap.avonturen #slider.header {
height:500px;
}
#wrap #slider.header:after,
#wrap.avonturen #slider.header:after {
content:"";
width:165px;
height:2000px;
position:absolute;
left:inherit;
top:inherit;
right:0px;
bottom:-1px;
background-color:transparent;
background-image:url(img/uitvinders/header-symbol.svg);
background-position:right bottom;
opacity:1;
}
#wrap.single.product #slider.header:after {
content:"";
width:165px;
height:2000px;
position:absolute;
left:inherit;
top:inherit;
right:0px;
bottom:0px;
background-color:transparent;
background-image:url(img/uitvinders/header-symbol-white.svg);
background-position:right bottom;
opacity:1;
}
#wrap .change {
position:relative;
z-index:9;
margin-top:-61px;
background:transparent;
}
.lineLiner {
position:absolute;
margin:auto;
left:17%;
right:inherit;
bottom:60px;
top:inherit;
z-index:1;
display:table;
width:768px;
padding:50px 0;
text-align:left;
-khtml-text-shadow:0px 0px 20px #000;
-moz-text-shadow:0px 0px 20px #000;
-webkit-text-shadow:0px 0px 20px #000;
text-shadow:0px 0px 20px #000;
-webkit-box-flex:0;
-webkit-flex:none;
-ms-flex:none;
flex:none;
display:inline-block;
vertical-align:middle;
}
.lineLiner h2 {
font-family:'NewAmsterdam', Helvetica, Arial, sans-serif;
letter-spacing:3px;
font-size:75px;
line-height:60px;
margin:0;
}
#wrap.avonturen .lineLiner {
left:-50%;
right:-50%;
bottom:10px;
top:inherit;
text-align:center;
-khtml-text-shadow:none;
-moz-text-shadow:none;
-webkit-text-shadow:none;
text-shadow:none;
}
#wrap.avonturen .lineLiner h2 {
font-weight:300;
letter-spacing:0;
}
.lineLiner span {
font-size:30px;
line-height:35px;
}
.lineLiner.bottom {
top:inherit;
bottom:50px;
padding:0;
}
/*cta*/
#wrap .cta a {
text-decoration: none;
}
#wrap .wp-block-button__link,
#wrap.avonturen .blok ul li a,
#wrap .cta.small, #wrap .cta {
color:#FFF;
font-size:16px!important;
font-weight:300;
display:inline-block;
padding:0 25px;
margin:5px 10px 0 0;
border-radius:18px;
height:36px;
line-height:36px!important;
background:#015280;
cursor:pointer;
text-decoration: none;
border: none!important;
}
#wrap .cta.oranje {
background:#c05242;
color:white!important;
border:none!important;
line-height:34px!important;
}
#wrap.avonturen .blok ul:nth-of-type(1) li:nth-of-type(3) a {
background:#c05242;
}
#wrap.avonturen .blok ul li a {
font-size:14px;
height:34px;
line-height:34px;
border-radius:17px;
width:135px;
font-weight:300;
text-align:center;
margin:0;
border:none;
}
#wrap.avonturen .blok ul li a:hover {
text-decoration:none;
background:#41ADD9!important;
}
#wrap.avonturen .blok ul:nth-of-type(1) li:nth-of-type(3) a:hover {
background:#2f537e!important;
}
#wrap .pdf i {
font-size: 30px;
}
#wrap .show-if-value.image-wrap img,
#wrap .inzending img {
width: 200px;
height: auto;
}
#wrap .acf-image-uploader .acf-button.button,
#wrap .acf-file-uploader .acf-button.button {
float: left;
height: 30px;
line-height: 30px;
border-radius: 15px;	
padding: 0 15px;
margin: 0 10px 0 0;
text-decoration: none;
}
#wrap .acf-file-uploader p,
#wrap .acf-image-uploader p {
line-height: 30px;
}
#wrap .cta.small:after, #wrap .cta:after {
content:"";
margin:0;
}
#wrap .page .cta,
#wrap .post .cta {
color:#FFF;
background-color:#015280;
border: #015280 1px solid;
line-height: 34px;
}
#wrap .page .cta:hover,
#wrap .post .cta:hover {
border: #015280 1px solid;
}
#wrap .page a.cta,
#wrap .page .cta a,
#wrap .post .cta a {
color:#FFF;
}
#wrap .cta.right {
float:right;
}
#wrap .cta.video {
display:table;
margin:-65px auto 50px auto;
font-size:20px;
font-weight:300;
padding:0 30px;
height:44px;
line-height:44px!important;
border-radius:22px;
color:#c05242!important;
background:#FFF;
}
#wrap .cta.video:hover {
background:#FFF!important;
}
#wrap .cta.center {
display: table;
float: inherit;
clear: inherit;
margin: 0 auto!important;
}
#wrap .prevnext .cta {
width:auto;
height:20px;
border-radius:10px;
padding:0 12px;
background:transparent;
color:#015280;
font-size:10px;
line-height: 20px;
}
#wrap .prevnext .cta:hover {
width:auto;
height:20px;
border-radius:10px;
padding:0 12px;
background:transparent!important;
color:#015280;
font-size:10px;
line-height:20px;
}
#wrap .prevnext .cta[rel="prev"]:after {
font-family:FontAwesome;
content:"\f104";
margin:0;
float:none;
}
#wrap .prevnext .cta[rel="next"]:after {
font-family:FontAwesome;
content:"\f105";
margin:0;
float:none;
}
#wrap .dot-irecommendthis,
#wrap .prevnext.cta,
#wrap .bewerk.cta {
font-size: 10px!important;
height: 22px!important;
line-height: 22px!important;
border-radius: 11px!important;
padding: 0 12px!important;
display: table;
float: left;
margin: 0 10px 0 0!important;
background: transparent!important;
border: 1px solid #015280;
color:#015280!important;
}
#wrap .dot-irecommendthis {
color:#015280!important;
background: transparent!important;
}
.dot-irecommendthis:before {
color:red!important;
}
#wrap .dot-irecommendthis:hover,
#wrap .prevnext.cta:hover,
#wrap .bewerk.cta:hover {
background: #FFF!important;
}
/*bx slider*/
#wrap .bx-controls-direction .bx-prev,
#wrap .bx-controls-direction .bx-next {
width:40px;
height:40px;
border-radius:20px;
background:black;
left:30px;
top:-54px;
text-align:center;
line-height:43px;
font-size:0;
text-indent:0;
}
#wrap .bx-controls-direction .bx-next {
left:inherit;
right:30px;
}
#wrap .bx-controls-direction .bx-prev:after,
#wrap .bx-controls-direction .bx-next:after {
color:white;
font-family:FontAwesome;
font-size:14px;
content:"\f053";
font-size:30px;
margin-right:5px;
}
#wrap .bx-controls-direction .bx-next:after {
font-family:FontAwesome;
content:"\f054";
margin-right:0px;
margin-left:5px;
}
/*default*/
#container.none {
padding:0;
}
#wrap .grid0 {
display:table;
position:relative;
float:none;
width:100%;
padding:5px 40px;
margin:0 auto;
}
#wrap .grid0.slider {
max-width:100%;
}
#wrap .grid0.archive {
padding-bottom:60px!important;
}
.grid0.center {
text-align:center;
}
#wrap .grid0.none {
margin:0 auto;
padding:0;
}
#wrap.single .grid0 {
max-width:900px;
margin:0 auto;
width:100%;
padding:0;
}
#wrap .grid0 {
max-width:1200px;
margin:0 auto;
width:100%;
padding:0;
}
#wrap .search.none {
display: none;
}
#wrap .search.show,
#wrap .search.none.show {
float: none;
max-width: 500px;
margin: 20px auto 50px auto;
display: table!important;
}
.results {
padding: 50px;
border: #41ADD9 solid 1px;
}
.results:hover {
background: #ECF7FB;
}
.results img.alignleft {
width: 125px;
height: 125px;
margin-top: 10px;
margin-bottom: 10px;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
border: #41ADD9 solid 1px;
}
.dot-irecommendthis {
display: table;
width: auto;
height: 36px;
line-height: 36px;
border-radius: 18px;
padding: 0 15px;
color:#FFF;
background: #009845;
text-decoration: none;
margin: 0 0 20px 0;
}
.dot-irecommendthis:hover {
color:#009845;
background: #FFF;
}
.dot-irecommendthis:hover:before {
color:#009845;
}
.dot-irecommendthis:before {
content: "\f004";	
display:inline-table;
position:relative;
font-family:FontAwesome;
font-size:14px;
color:#FFF;
margin:0 10px 0 0;
}
.dot-irecommendthis-count {
margin-right: 5px;	
}
#wrap.single.avonturen .grid0.klanten-block {
max-width:inherit;
}
#wrap .rond,
#wrap .wp-block-image.rond.center img
{
width:150px;
height:150px;
border-radius:50%;
margin:0 30px 0 0;
}
#wrap .wp-block-image.rond.center img {
border:1px solid #EDEDED;
}
#wrap .rond.center {
display:block;
margin:0 auto 20px auto;
}
.du-image {
position:relative;
float:left;
margin:-110px 0 -110px 0!important;
}
#wrap .bx-wrapper {
display: table;
width:100%;
max-width:100%!important;
height: auto;
}
#wrap .bx-wrapper .bx-viewport {
display: table;
height: auto;
}
#wrap .slide-content-wrap {
width: 100%!important;
margin: 0;
max-width: 100%!important;	
}
#wrap .bx-wrapper .grid3 {
text-align: left;
display: table;
border-bottom:none;
padding:0;
margin:0;
float: left;
}
#wrap .bx-wrapper .grid3:nth-of-type(3n+1) {
clear:inherit;
}
#wrap .bx-wrapper .imageG3 {
width:275px;
height:275px;
border-radius:50%;
background-size:cover!important;
-webkit-box-flex:0;
-webkit-flex:none;
-ms-flex:none;
flex:none;
display:inline-block;
vertical-align:middle;
}
#wrap .bx-wrapper .grid3 .imageG3circle {
width:275px!important;
height:275px;
position:relative;
display:table;
float:left;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-webkit-justify-content:center;
-ms-flex-pack:center;
justify-content:center;
background-size:auto 150px;
margin:0;
}
#wrap .bx-wrapper .grid3 .imageG3 {
width:275px!important;
height:275px;
border-radius:50%;
}
#wrap .bx-wrapper .imageG3circle:after {
content:"";
width:275px!important;
height:275px;
position:absolute;
background-color:transparent;
background-image:url(/wp-content/uploads/2019/10/uitvinders-cog-overlay-1.svg);
background-position:center center;
background-repeat:no-repeat;
opacity:1;
}
#wrap .bx-wrapper .grid3 .post {
width: 50%;
height: auto;
padding:0px 90px 20px 40px;
margin-top:20px;
border-right:solid 1px #2f537e;
}
#wrap .bx-wrapper .grid3 .post h2 {
font-size:25px;
color:#015280;	
margin:0 0 10px 0;
}
#wrap .bx-wrapper .grid3 .post p {
color:#000;
font-size:14px;
line-height:20px;
}
.bc {
display:table;
margin:15px auto;	
padding:0;
}
.bc li {
text-transform:uppercase;
list-style:none;
display:block;
float:left;
font-size:14px;
margin:0 10px;
}
.bc li:before {
display:inline-table;
position:relative;
font-family:FontAwesome;
font-size:14px;
color:#009845;
color:#FFF;
margin:0 10px 0 0;
content:"\f058";
}
#wrap .blok50.quote {
width: 49%;
padding: 10px 30px;
border: 1px solid #EDEDED;	
background: #FFF;
}
#wrap .blok50.quote.right {
margin-left:1%;	
}
#wrap .blok50.quote.left {
margin-right:1%;		
}
#wrap .grid5 {
display: block;
position: relative;
float:left;
/*width:20%;*/
width:16.6665%;
height:auto;
height:125px;
}
#wrap .klant-block {
border:none;
}
/*
#wrap .klant-block {
border-top:1px solid #EDEDED;
border-right:1px solid #EDEDED;
}*/
#wrap .car-wrap {
display: table;
width: 100%;
padding-bottom: 30px;	
}
#wrap .car-wrap .grid5 {
width: 20%;
}
/*#wrap .klant-block:nth-child(5n) {
border-right:1px solid #FFF;
}
#wrap .klant-block:nth-child(-n+5) {
border-top:1px solid #FFF;
}
#wrap .klant-block:nth-child(6n) {
border-right:1px solid #FFF;
}
#wrap .klant-block:nth-child(-n+6) {
border-top:1px solid #FFF;
}*/
#wrap .klant-block:hover {
transform:scale(1);
}
#wrap .klant-logo {
display:block;
margin:auto;
width:100%;
height:auto;	
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:gray;
opacity:0.5;
}
#wrap .klant-logo {
position: absolute;
margin: auto;
max-height:80px; 
width:auto;
height:auto;	
max-width:125px;
/*max-width:100%;*/
top:-50%;
bottom:-50%;
left:-50%;
right:-50%;
-webkit-box-flex: 0;
-webkit-flex: none;
-ms-flex: none;
flex: none;
display: inline-block;
vertical-align: middle;
}
#wrap .klant-logo:hover {
-webkit-filter:none;
-moz-filter:none;
-ms-filter:none;
-o-filter:none;
filter:none;
opacity:1;
}
#wrap #nav {
background:#FFF;
width:auto;
height:auto;
float:right;
clear:inherit;
margin:0 10px;
padding:0;
}
.jqueryslidemenu {
display:table;
width:auto;
float:right;
}
.jqueryslidemenu {
}
.jqueryslidemenu ul li {
border:none;
}
.jqueryslidemenu ul li a {
font-size:14px;
text-transform:inherit;
line-height:50px;
height:50px;
padding:0 10px!important;
color:#000;
background:transparent;
}
.jqueryslidemenu ul li a:hover {
color:#41ADD9;
background:#fff;
}
.jqueryslidemenu ul li a i {
color:#41ADD9;
font-size:18px;
line-height:50px;
}
#myslidemenu ul.menu li.current-menu-item a, #myslidemenu ul.menu li.current-page-ancestor a, #myslidemenu ul.menu li.current-menu-ancestor a, li.current-menu-parent a {
color:#41ADD9;
background:transparent;
}
.jqueryslidemenu ul li ul {

}
.jqueryslidemenu ul li ul li a {
color: #000!important;
padding: 0 10px!important;
}
.jqueryslidemenu ul li ul li a:hover {
color:#41ADD9!important;	
}
/*footer*/
#wrap .widgetF i {
width:20px;	
}
.wrapcon.footer {
position:relative;
background:#015280;
}
#wrap #footer {
font-size:15 px;
color:#FFF;
width:100%;
padding:20px 50px;
}
#footer a {
color:#FFF;
text-decoration:none;
}
#footer a:hover {
color:#41ADD9!important;
}
#footer p {
line-height:24px;	
}
#footer ul li {
line-height:24px;	
}
.widgetF {
float:left;
padding:10px;
}
#bottom-footer {
color:#FFF;
padding:0 30px;
}
#bottom-footer a, #bottom-footer a:hover {
color:#41ADD9;
}
#bottom-footer .cr {
float:none;
display:table;
margin:auto;
}
#wrap .logo-footer {
display:table;
margin:0 auto;
width:auto;
height:120px;
}
/*popup*/
#Formwrap1, #Formwrap2, #Formwrap3, #Formwrap4 {
display:none;
z-index:99999999;
position:fixed;
width:100%;
height:100%;
top:0;left:0;right:0;bottom:0;
position: fixed;
overflow: scroll!important;
}
#Formlayer { z-index:1;position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background:rgba(1,82,128,0.75);}
.post.form {
text-align:left;
z-index:2;
position:absolute;
display:table;
width:500px;
height:80%!important;
margin:auto;
padding:40px;
top:50px;left:-50%;right:-50%;bottom:0;
background:#FFF;
-khtml-border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
-webkit-box-flex:0;
-webkit-flex:none;
-ms-flex:none;
flex:none;
display:inline-block;
vertical-align:middle;
}
.gform_wrapper {

}

#Formlayer {background:rgba(255,255,255,0.98);}
#Formwrap4 .gform_wrapper {
margin:0 auto;
width: 100%;
max-width:650px;	
}
#Formwrap4 .post.form {
overflow: scroll;
z-index:2;
position:relative;
display:table;
width: 100%;
max-width:100%!important;
height: auto;
text-align:left;
margin:auto;
padding:40px;
top:inherit;left:inherit;right:inherit;bottom:inherit;
background:transparent;
-khtml-border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
-webkit-box-flex:0;
-webkit-flex:none;
-ms-flex:none;
flex:none;
display:inline-block;
vertical-align:middle;
}
#Formwrap4 .post.form {
height:100%!important;
}

/*#Formwrap1 .post.form {
height:705px!important;
}
#Formwrap2 .post.form {
height:655px!important;
}*/
/*
#Formwrap4 {
position: fixed;
overflow: scroll!important;
}

#Formwrap4 .gform_wrapper {
display: table;
margin:0 auto;
width: 100%;
max-width:650px;	
}*/
.gform_wrapper h3 {
font-weight: 300!important;
font-size:45px;
color:#2f537e;
padding-bottom:20px;
line-height:36px;
}
.ginput_container input {
padding-left:20px!important;
}
.field_description_above{
margin-top:5px!important;
}
.gform_wrapper .gform_footer{
padding:0!important; 
}
.gfield_visibility_visible label {
margin-top:10px;
color:#2f537e;
}
.gfield_visibility_visible .ginput_container input {
width:100%!important;
}

@media only screen and (max-width:768px) {
.post.form {
width:400px;
transform:scale(0.75);
}
}
#fancybox-tmp, #fancybox-loading {
visibility:hidden!important;
}
#fancybox-close:before {
content:"\f00d";
font:normal normal normal 20px/1 FontAwesome;
line-height:25px;
}
#closeForm1, #closeForm2, #closeForm3, #fancybox-close, .close-form {
cursor:pointer;
position:absolute;
top:-10px!important;
right:-10px!important;
width:26px!important;
height:26px!important;
text-align:center;
border-radius:50%;
background:#e1251b!important;
color:#FFF;
text-decoration:none;
}
#closeForm1 i, #closeForm2 i, #closeForm3 i, #closeForm4 i, .close-form i {
font-size:20px;
line-height:26px;	
}
.full .close-form {
position: fixed;
top:20px!important;
right:20px!important;
}
#wrap .scrollTop {
margin:auto;
bottom:40px;
right:-50%;
left:-50%;
width:100px;
height:30px;
border-radius:16px;
border:1px solid #FFF;
color:#FFF;
background:#DD523F;
text-align:center;
font-size:12px;
text-decoration:none;
}
#wrap .scrollTop:after {
content:"Scroll top";
line-height:30px;
}
/*formulieren forms*/
#wrap input {
margin:0;
border:1px solid #EDEDED;
background:#FFF;
}
#wrap form#searchform input[placeholder], #wrap [placeholder], #wrap *[placeholder] { /*niks in vermeld*/ }
#wrap .nf-field-container {
margin-bottom:10px;
}
#wrap input[type="submit"], 
#wrap input[type="button"] {
color:#FFF;
font-size:16px;
font-weight:bold;
text-transform:inherit;
display:inline-block;
padding:0 25px;
margin:5px 10px 0 0;
border-radius:18px;
border:none;
height:36px!important;
line-height:36px;
background:#41ADD9;
cursor:pointer;
}
#wrap input#searchsubmit {
margin:0;
height: 45px!important;
width: 45px!important;
border-radius: 0;
text-indent: -9999999px;
background: transparent;
}
#wrap form#searchform:after {
pointer-events: none;
z-index: 999;
position: absolute;
right:15px;
top:10px;
font-family: FontAwesome;
content:"\f002";	
font-size: 25px;
color:#41ADD9;
}
#wrap form#searchform input#s {
height: 50px;
padding: 0 25px;
border-radius: 25px;	
border-color:#41ADD9;
}
#wrap select {
color:#015280;
font-weight:bold;
border:1px solid #EDEDED;
padding:0 20px;
border-radius:0px;
background:#ECF7FB;
}
#wrap .select-wrap {
position:relative;
width:100%;
height:45px;
border-right:none;
}
#wrap .select-wrap:after {
pointer-events:none;
top:14px;
}
#wrap .select-wrap:after {
color:#015280;
position:absolute;
right:15px;
top:13px;
font-family:FontAwesome;
font-size:14px;
content:"\f078";
margin:0;
}
.gform_wrapper li.gfield ul.gfield_radio li input[type=radio]+input[type=text] {
max-width: 45.25%!important;
}
/*form and tabel*/
form table td {
padding:10px 0;
border-bottom:1px solid #EDEDED;
}
/*Lex*/
.blue-02 {
background:#f6f7f8;
}
.white {
background:#FFF;
}
#wrap .cta {
background-color:white;
color:#41ADD9;
border:#41ADD9 1px solid;
line-height:34px;
}
#wrap .cta:hover {
background:#015280!important;
color:white;
border:white 1px solid;
line-height:34px;
}
/*#post-760 h2 {
color:#41ADD9;
}
#post-760 {
max-width:1020px;
}*/
.leerlingen-thumb img {
border-radius:50%!important;
float:left;
margin:10px 20px 0 0;
width: auto;
height:100px;
max-width: inherit!important;
}
.home h2.BeforeLogo {
line-height:45px;
}
.tabs {
min-width:252px;
}
.tabs .tab a {
font-size:28px;
color:#41ADD9;
font-family:'NewAmsterdam', Helvetica, Arial, sans-serif;
padding:0 40px 0 20px;
height:60px;
line-height:60px;
}
.tabs .tab {
margin-right:2px;
}
ul.tabs li a.active {
margin-bottom:-1px;
color:#2f537e;
}
#post-19173,
#post-1771,
#post-1770,
#post-19 {
margin-top:-79px!important;
}
#post-1770.footer-extra,
#post-12585.footer-extra,
#post-19173.footer-extra {
margin-top:0!important;
}
#post-1770.footer-extra h2.has-text-align-center,
#post-12585.footer-extra h2.has-text-align-center,
#post-19173.footer-extra h2.has-text-align-center {
margin-bottom: 20px!important;	
}
.blue-border {
border-bottom:#2f537e solid 1px;
}
.wrapcon.footer {
background:white;
border-top:#2f537e solid 2px;
}
.widgetF {
width:33%!important;
}
.widgetF h3{
padding-bottom:10px;
color:#2f537e;
}
#footer a {
color:#2f537e;
}
.widgetF p {
color:#2f537e;
}
.footertel:before, .footermap:before, .footermail:before {
display:inline-table;
position:relative;
font-family:FontAwesome;
font-size:16px;
text-align:center;
background:#2f537e;
color:#009845;
color:#FFF;
padding:5px;
border-radius:50px;
width:25px;
height:25px;
margin:0 15px 10px 0;
content:"\f095";
}
.footermap:before {
content:"\f041";
}
.footermail:before {
content:"\f0e0";
font-size:14px;
}
.cr {
color:#2f537e;
}
#bottom-footer a {
color:#2f537e;
}
.cta.video {
border:none!important;
}
.btw-note {
padding-left:50px;
}
.grid0.archive {
background:#f6f7f8!important;
}
.avonturenpagina h1 {
padding-top:50px;
}
.avonturenpagina p {
padding-top:30px;
padding-bottom:50px;
}
.avonturenpagina h4 {
color:white;
font-size:22px;
padding:0 20px;
bottom:15px;
position:absolute;
width:100%;
}
.avonturenpagina h1, .avonturenpagina h3, .avonturenpagina h4, .avonturenpagina p {
text-align:center;
}
.avonturenpagina {
background:#f6f7f8;
margin:auto;
max-width:900px!important;
}
.avonturenpagina .grid3 .imageG3 {
height:285px;
border:solid 1px;
}
.avonturenpagina .grid3:after {
content:"";
position:absolute;
width:70px;
height:300px;
left:-1px;
top:-1px;
background-color:transparent;
background-image:url(/wp-content/uploads/2019/10/header-symbol-7-1.svg);
background-position:right top;
background-repeat:no-repeat;
opacity:1;
}
.tabcontent {
border:#41ADD9 solid 1px;
}
.tabcontent ul {
padding:0;
}
.tabcontent ul li {
list-style:none;
}
.tabcontent ul li a {
float:right;
}
.tab a {
border-bottom:#41ADD9 solid 1px;
}
.tab .active {
border:#41ADD9 solid 1px;
border-bottom:none;
}
a.drieblokken {
width:100%;
text-align:center;
}
#wrap .cta.video:after {
content:"\f03d";
margin-left:10px;
}

/*Lex 2.0*/
#wrap .cta.dark {
background-color:#2f537e;
color:white;
border:#2f537e 1px solid;
line-height:34px;
text-decoration:none;
}
#wrap .cta.dark:hover {
background:#41ADD9!important;
color:white;
border:#41ADD9 1px solid;
line-height:34px;
text-decoration:none;
}
.headerworsttext,
.headerworst {
font-family:'Open Sans', sans-serif;
font-size:16px;
font-weight:300;
letter-spacing:0px;
text-transform:none;
color:white!important;
}
.headerworsttext {
margin-left:-10px;
}
.headerworst {
background:#DD523F;
padding:6px 20px;
border-radius:18px;
height:36px;
border:solid 1px #DD523F;
}
#wrap.deontdekfabriek .headerworsttext,
#wrap.deuitvindfabriek .headerworsttext,
#wrap.deontdekhal .headerworsttext {
margin-left:0px;
}
#wrap.deontdekhal .headerworsttext,
#wrap.deontdekhal .headerworst,
#wrap.deontdekfabriek .headerworsttext,
#wrap.deontdekfabriek .headerworst,
#wrap.deuitvindfabriek .headerworsttext,
#wrap.deuitvindfabriek .headerworst {

line-height: 70px;
}
.cta.oranje.right {
margin-right:50px!important;
/*margin-top:15px!important;*/
position:relative;
bottom:-20px;
}
.bx-controls-direction a {
text-decoration:none;
}
@media only screen and (min-width:667px) {
li#menu-item-21 a {
display:block;
background-image:url(/wp-content/themes/ikcommuniceer/img/home-solid.svg)!important;
background-repeat:no-repeat!important;
width:15px;
height:15px;
text-indent:-9000px;
}
li#menu-item-21 {
width:27px;
height:27px;
background:#2f537e;
padding:5px;
border-radius:50%;
margin:8px 20px 0 0;
}
li#menu-item-21 a:hover {
background:none;
} 
}
.darkopacity {
width:100%;
height:100%;
opacity:0.7;
background-image:radial-gradient(transparent, black);
}
.wrapcon.footer {
background:white;
border-top:#2f537e solid 2px;
max-width:1440px;
margin:auto;
}
.widgetF {
width:33%!important;
}
.widgetF h3{
padding-bottom:10px;
color:#2f537e;
}
#footer a {
color:#2f537e;
}
.widgetF p {
color:#2f537e;
}
.footertel:before, .footermap:before, .footermail:before {
display:inline-table;
position:relative;
font-family:FontAwesome;
font-size:16px;
text-align:center;
background:#2f537e;
color:#009845;
color:#FFF;
padding:1px 3px;
border-radius:50px;
width:20px;
height:17px;
margin:0 15px 10px 0;
content:"\f095";
}
.footermap:before {
content:"\f041";
}
.footermail:before {
content:"\f0e0";
font-size:13px;
}
.geopend {
line-height:20px;
}
.openingstijden {
width:208px;
padding:10px 20px 35px 20px;
right:80px;
position:absolute;
z-index:1;
background:white;
border-radius:0 0 10px 10px;
}
.openingstijden p {
color:#009845;
font-size:13px;
width:70%;
float:right;
}
.openingstijdcheck:before {
content:"\f058";
width:25%;
height:20px;
display:inline-table;
position:absolute;
font-family:FontAwesome;
font-size:36px;
color:#009845;
margin:2px 15px 0 0;
left:20px;
top:20px;
}
.openingstijden a {
border-top:#41ADD9 1px solid;
color:#2f537e;
padding:7px 0px 0 0px;
font-size:13px;
width:80%;
position:absolute;
text-align:center;
margin-top:30px;
bottom:15px;
}
#wrap .wrapcon #container .grid0 .page#post-19,
#wrap #container .grid0 .page#post-1771,
#wrap #container .grid0 .page#post-1770,
#wrap #container .grid0 .page#post-19173 {
max-width:1020px;
}
#wrap .wrapcon #container .grid0 .page,
#wrap #container .grid0.select .page {
max-width:1040px;
margin-left:auto;
margin-right:auto;
}
/*.wrapcon #container .grid0 .page {
width:100%!important;
margin:auto;
}*/
#wrap .grid0.first {
border-bottom:none;
}
#wrap .grid0.archive {
max-width:980px;
}
.archive .wrapcon #greycontainer {
background-color:#f6f7f8;
}
#wrap .head {
text-align:center;
max-width:980px;
margin:40px auto 50px auto;
}
#wrap .head .subtitle {
color:#41ADD9;
}
.archive .grid3 {
height:300px;
border:#41ADD9 solid 1px;
}
.archive .grid3 .imageG3 {
height:300px;
border-bottom:#41ADD9 solid 1px;
}
#wrap .archive .grid3.first .imageG3 {
height: 200px!important;
}
#wrap .archive .grid3.first {
height: auto!important;	
}
#wrap .archive .grid3.first:hover {
transform: scale(1);
}
.archive .grid3 .imageG3 h2 {
color:white;
background:none;
text-align:center;
font-size:23px;
line-height: 22px;
width:100%;
position:absolute;
bottom:20px;
padding: 20px;
margin: 0;
}
.grid2:hover,
.grid3:hover,
.grid4:hover {
transform:scale(1.03);
}
h3.pageTitle {
display:none;
}
.wrapcon #container .grid0.berichten .page {
width:100%!important;
}
.grid0.berichten .page .grid3 {
border:#41ADD9 1px solid;
margin:1%;
width:31.3%;
}
.grid0.berichten .page .grid3 .post {
padding:10px 20px;
background:white;
}
.grid0.berichten .page .grid3 .post h3,
.grid0.berichten .page .grid3 .post p {
display:block;
padding:0px 11px;
}
.grid0.berichten .page .grid3 .post p {
}
.grid0.berichten .page .grid3 .post .cta {
margin:0 0 15px 0!important;
}
.grid0.berichten .page .grid3:hover .post .cta {
background:#015280!important;
color:white!important;
border:white 1px solid!important;
}
.grid0.berichten .page .grid3 .post h3 {
color:#2f537e;
margin-top:15px;
}
.grid0.berichten .page .grid3 .post p {
font-size: 13px;
line-height: 18px;
color:black;
}
.grid0.berichten .page .grid3 .post .cta {
width:100%;
text-align:center;
}
.berichten .page h2 {
text-align:center;
}
.berichten .cta {
margin-top:20px!important;
}
.grid0.berichten .page .grid3:after,
.archive .grid3:after {
width:50px!important;
height:300px!important;
position:absolute;
content:"";
left:-2px;
top:-2px;
background-color:transparent;
background-image:url(/wp-content/uploads/2019/10/header-symbol-7-1.svg);
background-position:right top;
background-repeat:no-repeat;
opacity:1;
}
.single.product .wrapcon #container .grid0.first {
max-width:1060px;
}
.single.product .wrapcon #container .grid0.first .post.left {
width:100%;
}
#wrap.post-1771.single .grid0,
#wrap.post-1770.single .grid0,
#wrap.post-19173.single .grid0 {
max-width: 1200px;
margin: 0 auto;
width: 100%;
padding: 0;	
}
#wrap .grid0.select .page {
flex-wrap: wrap;
display: flex;	
}
#wrap .grid0.select .page .grid3 {
/*height: auto!important;
flex-wrap: wrap;
display: flex !important;*/
background-color:#FFF;
}

.flex-viewport {
height:auto!important;
max-height:300px;
width:auto!important;
}
.berichten .page .grid3 a .imageG3 {
height:300px;
}
.berichten .page .grid3 a .imageG3 h3 {
bottom:20px;
position:absolute;
color:white;
text-align:center;
font-size:23px;
text-align:center;
width:100%;
padding:0 20px;
}
h1 {
font-size:50px;
}
.price {
color:#41ADD9!important;
font-size:35px!important;
}
.related.products,
.product_meta,
.woocommerce-product-gallery__trigger {
display:none;
}
.grid0.berichten .page div a.cta {
display:table!important;
margin:20px auto 30px auto!important;
}
.post.left {
float:none;
margin:auto;
max-width:1000px;
}
.posts {
border-bottom:none;
}
.posts:hover {
background:#f6f7f8;
}
h2 {
font-size:40px;
}
/*.single.avonturen .grid0.slider .page h2 {
text-indent:-9999px;
line-height:0;
}
.single.avonturen .grid0.slider .page h2:after {
content:"Nog meer avonturen";
text-indent:0;
display:block;
line-height:initial;
}*/
.shop_table,
.woocommerce-info,
.woocommerce-checkout .col2-set,
.woocommerce-error {
background:white!important;
box-shadow:none!important;
}
.woocommerce-checkout .col-1 {
padding:0;
}
.woocommerce-checkout-payment,
.payment_methods.methods {
padding-left:0!important;
padding-right:0!important;
}
.woocommerce-cart-form__cart-item .product-name a,
.woocommerce-cart-form__cart-item .product-thumbnail a  {
pointer-events:none;
color:black;
}
#post-923:after {
content:"";
position:absolute;
width:100%;
height:510px;
left:0px;
bottom:-35px;
background-color:transparent;
background-image:url(/wp-content/uploads/2019/10/contact-map-1.svg);
background-position:center center;
background-repeat:no-repeat;
opacity:1;
background-size:cover;
}
#post-923 {
margin-bottom:450px!important;
padding-top:0!important;
}
#post-923 .blok33 p a {
color:black;
}
#post-923 .blok33 h2 {
margin-bottom:20px;
}
#wrap ul.products li.product .price {
font-size: 16px!important;
margin: 5px 0;
padding: 0;
}
.up-sells h2 {
width:100%;
text-align:left;
float:left;
padding-bottom:20px;
}
.products.columns-4 li,
#wrap .products li {
background:white;
}
.products.columns-4 li h2,
#wrap .products li h2 {
padding:0 15px!important;
line-height:15px;
}
.products.columns-4 .button,
#wrap .products .button {
float: left;
display: table;
margin:10px 5% 0 5%!important;
/*bottom:12px;
position:absolute;*/
width:90%;
opacity:1!important;
}
.products.columns-4 .product,
#wrap .products .product {
padding: 10px;
border:solid 1px #41ADD9;
}
.orderby, .woocommerce-message {
background:white!important;
}
#wrap .woocommerce nav.woocommerce-pagination ul {
border: none;
margin: 0;	
}
#wrap .woocommerce nav.woocommerce-pagination ul li {
border: none;
margin: 3px;
}
#wrap .woocommerce nav.woocommerce-pagination ul li span,
#wrap .woocommerce nav.woocommerce-pagination ul li a {
padding:0;
display: table;
width: 30px!important;
height: 30px!important;
line-height: 30px;
text-align: center;
border:none;
border-radius: 50%;
color:#2f537e;
background: #FFF;
}
#wrap .woocommerce nav.woocommerce-pagination ul li a:hover {
background:#41ADD9;
color:#FFF;
}
#wrap .woocommerce-pagination .page-numbers li .current {
background:#2f537e;
color:#FFF;
}
.product-subtotal {
display:none!important;
}
.headerworst:hover {
background:white;
color:#DD523F!important;
border:solid 1px #DD523F;
}
#wrap #slider.header.blueheader {
height:150px!important;
}
.blueheader .lineLiner h3.BeforeLogo {
font-size:45px;
color:white;
text-shadow:none;
top:70px;
position:absolute;
}
.single.product h1 {
font-size:35px;
line-height:35px;
}
.woocommerce-error li .button.wc-forward {
margin-left:10px;
}
.grid0.berichten .page .grid3.blogs {
margin-bottom:30px;
}
#wrap .wrapcon .header.bg-wrap.afb-1 {
background-image:url(/wp-content/uploads/2019/10/uitvinders-screenshot-001.png);		
}
#wrap .wrapcon .header.bg-wrap.afb-2 {
background-image:url(/wp-content/uploads/2019/10/uitvinders-screenshot-004.png);		
}
#wrap .wrapcon .header.bg-wrap.afb-3 {
background-image:url(/wp-content/uploads/2019/10/uitvinders-screenshot-008.jpg);		
}
#wrap .wrapcon .header.bg-wrap.afb-4 {
background-image:url(/wp-content/uploads/2019/06/foto-les-1-Franciscusschool-bladel-e1562924660880.jpg);		
}
#wrap .wrapcon .header.bg-wrap.afb-5 {
background-image:url(/wp-content/uploads/2019/06/uitvinders-1.jpg);		
}
#wrap .wrapcon .header.bg-wrap.bgnone {
background-image:none!important;
background-color:#2f537e;
}
#wrap .woocommerce-checkout #payment {
background:none;
}
@media only screen and (max-width:1000px) {
.grid0.berichten .page .grid3 {
width:100%;
background:white;
margin:0 0 20px 0;
}
.grid0.berichten .page .grid3 a .imageG3 {
width:100%;
}
.grid0.berichten.posts .page .grid3 a .imageG3 {
width:50%;
float:left;
}
.grid0.berichten.posts .page .grid3 .post {
width:100%;
float:right;
}
.archive .wrapcon #container .head {
margin:60px 15px 50px 15px;
}
.lineliner {
left:60px!important;
}
#post-760 .cta {
width:auto;
}
#post-760 .blok50 {
width:100%!important;
}
.widgetF {
width:50%!important;
}
.widgetF:first-child {
float:right;
}
#footer, #bottom-footer, .pageTitle, #header, #breadcrumbs, #container, #nav {
min-width:0;
}
#footer {
margin:0 30px;
}
#wrap.avonturen .blok ul li {
height:fit-content!important;
line-height:22px!important;
margin:8px 0;
}
#wrap.avonturen .blok ul li:nth-of-type(1) {
width:45%;
margin-right:5px;
}
}
@media only screen and (max-width:768px) {
.woocommerce button.button:disabled {
margin:22px 0 10px 0; }
}
/*gravityform*/
.form-order {
display: table;
width: 100%;
max-width: 600px;
margin: 20px auto;
}
.post.form .gform_wrapper input {
background: #FFF;
}
.post.form .gform_wrapper input[type="submit"], .post.form .gform_wrapper input[type="button"], .post.form .gform_wrapper input[type="file"] {
color: #FFF;
font-size: 16px;
font-weight: bold;
text-transform: inherit;
display: inline-block;
padding: 0 25px;
margin: 5px 10px 0 0;
border-radius: 18px;
border: none;
height: 36px!important;
line-height: 36px;
background: #41ADD9;
cursor: pointer;
}
.post.form .gform_wrapper input[type="file"] {
/*opacity:0;*/
}
li.no-change input {
pointer-events: none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none
-ms-user-select: none;
user-select: none;
}
.gform_wrapper .gform_fileupload_multifile .gform_drop_area, .gform_wrapper .ginput_container_fileupload {
padding: 24px;
border: 1px dashed #CCC;
text-align: center;
color: #AAA;
margin-bottom: 16px;
background: rgba(0,0,0,.02);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

/*acf forms*/
#message.updated,
#wrap .mce-last {
display: none;
}
#wrap .mce-container-body,
#wrap .mce-container,
#wrap .acf-editor-wrap .wp-editor-container{
border: none;
background: transparent;
border-width: 0px 0px 0px!important;
}
#acf-form .acf-fields>.acf-field {
border-top:none;	
}
#acf-form input[type="text"],
#acf-form textarea,
#wrap .acf-editor-wrap iframe {
background: #f6f7f8;
background: #FFF;
border: 1px solid #EDEDED;
border-radius: 25px;	
}
#wrap .acf-editor-wrap iframe {

}
#wrap #acf-form input[type="text"] {
padding: 0 20px;
height: 50px!important;
}
#acf-form textarea {
padding: 20px;
resize: none;
}
#wrap .acf-form-submit {
padding: 15px;	
}
#wrap .acf-label label {
font-size: 24px;
color:#2f537e;
font-family: 'NewAmsterdam', Helvetica, Arial, sans-serif;
margin: 10px 20px;
font-weight: normal;
font-style: normal;
font-variant: normal;
}
.post-delete { 
margin-left:40px;
font-size:12px;
color:#2f537e;
text-decoration: none;
}
.post-delete:hover {
text-decoration: underline;	
}
.likesbox{
	position: absolute;
    width: 100%;
    left: 0;
    bottom: 12px;
    text-align: center;
}
.likes:before{
	content: "\f004";
    display: inline-table;
    position: relative;
    font-family: FontAwesome;
    font-size: 13px;
    color: #FFF;
    margin: 0 10px 0 0;
}
.likes{
	color: white;
    background: none;
    font-size: 13px;
    border: 1px solid #ffffff;
    margin: 0 auto;
    padding: 2px 10px;
    border-radius: 50px;
    display: inline;
}
.archive.project-info{flex-wrap: wrap; display: flex !important;}

.media-modal .media-sidebar,
.media-modal .acf-expand-details,
.media-modal #media-search-input,
.media-modal .media-search-input-label,
.media-modal #media-attachment-date-filters
{
display: none!important;	
}

.collapse{border: 1px solid #41ADD9; background:#ffffff; margin-bottom: 20px;}
.collapse .collapseTitle{cursor:pointer; color: #2f537e; font-weight: bold; padding: 6px 10px 10px; margin:0 10px; font-size: 16px; text-transform: uppercase;}
.collapse .collapseTitle:before{display: inline-block; content: ''; width: 21px; position: relative; height: 23px; background-size: contain; background-repeat: no-repeat; background-image: url(img/uitvinders/collapse.svg); transform: rotate(90deg); top: 6px; left: -10px;}
.collapse.open .collapseTitle{border-bottom: 1px solid #41ADD9;}
.collapse.open .collapseTitle:before{transform: rotate(180deg);}
.collapse .collapseContent{color: #2f537e; height:0px; visibility: hidden; transition: visibility ease 0s;}
.collapse .collapseContent a {transition: all ease 0s;}
.collapse.open .collapseContent{height:auto; visibility: visible; padding:10px;}

/*forms radiobuttons*/
.ginput_container_radio {
	
}
#wrap .gfield_checkbox .gchoice input,
#wrap .gfield_radio .gchoice input {
width: auto!important;	
}



